/* done: 5 of 6 strings (83 %) */

/*

CollectionsViewController.strings

TrailRunner

Created by Berbie on 2013-03-07

Copyright 2009 Berbie. All rights reserved.

*/
/*DUPLICATE*/"collection" = "Sammlung";
/*9CQMR9Q*/"emptyCollectionsListHelp" = "Zun Hinzufügen von Routen zu Sammlungen, wähle eine oder mehr Routen aus und wähle danach im Action-Menü > ##addTo## > ##collection##";
/*9JA4AQT*/"addTo" = "Hinzufügen zu";
/*CTFK97L*/"removeFrom" = "Entfernen von";
/*J4HTAYF*/"addRoutes" = "Routen hinzufügen";
/*MRWP4PR*/"newCollection" = "Neue Sammlung";
